[File_Count_Section]
Total=21
[Source_File_Section]
FILE#0=PhMgr.exe
FILE#1=FileList.ini
FILE#2=Help.htm
FILE#3=Chinese (Taiwan)Help.htm
FILE#4=Chinese (China)Help.htm
FILE#5=DeutschHelp.htm
FILE#6=FrenchHelp.htm
FILE#7=ItalianHelp.htm
FILE#8=SpanishHelp.htm
FILE#9=RussianHelp.htm
FILE#10=CzechHelp.htm
FILE#11=DutchHelp.htm
FILE#12=Language.def
FILE#13=Chinese (Taiwan).lng
FILE#14=Chinese (China).lng
FILE#15=Italian.lng
FILE#16=Spanish.lng
FILE#17=GlobalVar.dll
FILE#18=PhoneBkDLL.dll
FILE#19=MelodyDLL.dll
FILE#20=MessageDLL.dll